# Uses of Class
org.apache.lucene.spatial.prefix.tree.NumberRangePrefixTree.NRCell

Packages that use NumberRangePrefixTree.NRCell
Package
Description
org.apache.lucene.spatial.prefix.tree
This package is about SpatialPrefixTree and any supporting classes.

- ## Uses of NumberRangePrefixTree.NRCell in org.apache.lucene.spatial.prefix.tree

  Methods in org.apache.lucene.spatial.prefix.tree that return NumberRangePrefixTree.NRCell
  Modifier and Type
  Method
  Description
  `NumberRangePrefixTree.NRCell`
  NumberRangePrefixTree.NRCell.`getShapeAtLevel(int level)`
  `protected NumberRangePrefixTree.NRCell[]`
  NumberRangePrefixTree.`newCellStack(int levels)`